
Redmine - Defect #13584

Missing Portuguese jQuery UI date picker

2013-03-25 13:04 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 2.3.1   

Resolution: Fixed Affected version:  

Description

 

Related issues:

Related to Redmine - Patch #17973: Portuguese jQuery Datepicker translation file Closed

Related to Redmine - Feature #19489: Translation for Spanish Panama Closed

Associated revisions

Revision 11686 - 2013-03-25 13:12 - Toshi MARUYAMA

add missing Portuguese jQuery UI date picker (#13584)

jquery.ui.datepicker-pt.js is from

https://raw.github.com/jquery/jquery-ui/49f9b849b9c5023f13/ui/i18n/jquery.ui.datepicker-pt.js

Revision 11687 - 2013-03-25 13:15 - Toshi MARUYAMA

svn:eol-style native jquery.ui.datepicker-pt.js (#13584)

Revision 11690 - 2013-03-25 15:51 - Toshi MARUYAMA

Merged r11686 from trunk to 2.3-stable (#13584)

add missing Portuguese jQuery UI date picker.

jquery.ui.datepicker-pt.js is from

https://raw.github.com/jquery/jquery-ui/49f9b849b9c5023f13/ui/i18n/jquery.ui.datepicker-pt.js

Revision 11691 - 2013-03-25 15:56 - Toshi MARUYAMA

2.3-stable: svn:eol-style native jquery.ui.datepicker-pt.js (#13584)

History

#1 - 2013-03-25 17:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed
https://raw.github.com/jquery/jquery-ui/49f9b849b9c5023f13/ui/i18n/jquery.ui.datepicker-pt.js
https://raw.github.com/jquery/jquery-ui/49f9b849b9c5023f13/ui/i18n/jquery.ui.datepicker-pt.js


Committed in trunk and 2.3-stable.

#2 - 2014-09-27 05:32 - Toshi MARUYAMA

- Related to Patch #17973: Portuguese jQuery Datepicker translation file added

#3 - 2015-04-24 07:01 - Toshi MARUYAMA

- Related to Feature #19489: Translation for Spanish Panama added

Files
